
GoPro Privacy Policy

Effective Date: August 24, 2016. For a summary of the most recent changes to our terms, please click here.

By using the GoPro website (GoPro.com) and/or any of GoPro’s online or mobile products, GoPro hardware or software, or other services (“Services”), including when you access the Services through game system platforms or mobile devices, you agree to GoPro’s Privacy Policy and that we, GoPro, Inc., may process, transfer and store your information in the United States.  
IF YOU DO NOT AGREE TO THIS POLICY, PLEASE DO NOT USE THE SERVICES. We will post any modifications or changes to the Privacy Policy on the GoPro website. We reserve the right to modify this Privacy Policy at any time, so we encourage you to review it frequently. If we make a material change to this Privacy Policy, we will notify you by email or by means of a notice on the GoPro website prior to the changes taking effect. Your continued use of the Services signifies your acceptance of our Privacy Policy as modified.

1. GoPro International Compliance

We may store your information in the United States and in other locations outside of the European Economic Area. Any transfer of your data to the United States or another location outside the European Economic Area will be in compliance with applicable German and European data protection laws and in respect of transfers to the United States comply with the E.U. – U.S. Privacy Shield Framework and U.S. Swiss Safe /Harbor Framework, details of which are set out in Section 13 below.


2.  The Information We Collect

Information You Provide
GoPro collects a variety of information that you provide directly to us, including any information that may be contained in videos, comments, or other submissions you upload or post to the Services.  GoPro may collect information from you in the context of:

Account registration and administration of your GoPro account;
Uploads or posts to the Services; 
Contest registration and prize acceptance;
Customer support and technical assistance;
Processing your order for products or services offered by GoPro;
Registration of your GoPro products;
Providing updates to you regarding your GoPro products;
Obtaining GoPro device (such as a camera) firmware and application software updates;
Newsletter subscriptions;
Access to GoPro products or services on social networks or third party services;
Services provided online, by way of your mobile device or the GoPro software; and
Other uses of the Services where information is requested for use and/or participation.

 
The specific types of information collected will depend upon the Services you use, how you use them, and what you choose to provide and may include your full name, email address, phone number, product serial number, home address, mobile phone number, credit card information, shipping address, gender, birth date, and zip code.  Our mobile services may request your Wi-Fi network name and access to your photos and videos to enable you to download photos and videos to your computer/mobile device or upload photos and videos to your GoPro account or social media accounts. Those who win a prize in our contests may be required to provide their social security number and other identification for tax purposes, which will only be used for prize fulfillment purposes. When you shop through our web store, we may collect data such as the purchases you have made, items in your shopping cart, and how often you make purchases.  We also collect information you choose to include in your GoPro account, including, but not limited to, videos and photos, any comments on yours or others’ posts, interests and preferences, location, videos and photos that you have favorited, and other GoPro users whose GoPro accounts you follow.
Information We Automatically Collect 
When you use GoPro’s Services that connect to the Internet, including, but not limited to, when you access the Services via GoPro devices, applications (web, mobile, desktop software, connected TV and games console), your GoPro account, and our web sites and web store, we may collect certain information as described below for such purposes as improvement of our products and software services, troubleshooting bugs, providing the Services, managing the Services, security and monitoring purposes, tracking and analyzing usage, providing content for referring traffic sources and improving overall performance of the Services.  We may use third party analytics providers and technologies, including cookies and similar tools, to assist in collecting this information.  
As discussed further below in Section 5, we may collect and store this information in a way that it is linked to you personally, unless you have chosen to opt out.
When you use our websites (including our web store), we may collect and analyze information such as your IP address, browser types, browser language, operating system, the state or country from which you accessed the Services, referring and exit pages and URLs, platform type, the number of clicks, domain names, landing pages, pages viewed and the order of those pages, the amount of time spent on particular pages, the date and time you used the Services and upload or post content, error logs, and other similar information. We monitor customer traffic patterns and site usage to help us develop the design and layout of the site, and to improve the content of our website to better match the interests of our website users.  
When you connect your GoPro device (such as a camera) to the Internet or to a GoPro desktop software application (discussed below), we may automatically receive certain information about your GoPro device and your use of it, including serial number, firmware version, log files, camera modes, settings, durations, error rates, and other similar usage information.  This information helps us to improve our products and services, troubleshoot bugs, and analyze camera errors.
 

Mobile Software Applications

When you use a GoPro mobile application we may automatically receive certain information about your mobile device and use of the application, including a mobile device identifier (e.g., a UDID or IDFA on Apple products like the iPhone and iPad), operating system, version, and other similar information, such as time spent in different portions of the GoPro mobile application.  We may also collect different types of information about your location, including general information (e.g., IP address, zip code) and more specific information (e.g., GPS-based functionality on mobile devices used to access the Services), as detailed further below. 

GoPro Desktop Software Applications

Our desktop software, including but not limited to GoPro Studio, and cloud [storage] services may automatically send data about usage of the service or the software when it connects to the Internet. This information will include information about your computer such as operating system, technical specifications, IP address, and data related to your use of the service or the software on the computer, e.g., number of installs and downloads, screens visited, screen resolution selected, video recording mode, features used, and other similar information.  We monitor customer software usage to help us develop the design and layout of the desktop software and to improve the content to better match the interests of our users.  

Connected TV Applications

When you use a GoPro TV app, we may collect and analyze information such as your IP address, operating system, the number of clicks, videos viewed and liked, the amount of time spent on particular videos and the app, the date and time you used the app, error logs, and other similar information.  
When you install our mobile applications, you will be asked to grant access to your mobile device’s geolocation data. If you grant such permission, we may collect information about your precise geolocation information (i.e., your real-time geographic location), and may use that information to customize the Services with location-based information and features. If you access the Services through a mobile device and you do not want it to provide us with location-tracking information, you can disable the GPS or other location-tracking functions on your mobile device, provided your mobile device allows you to do this. See your device manufacturer’s instructions for further details.  We may also be able to collect location information through your use of a GoPro device.  If so, we will ask you before this information is captured and you will be given the opportunity to turn it off.
Information from Other Sources
GoPro may receive information about you from third parties, such as commerce partners, marketers, social network services, connected TV and entertainment apps, and other parties that we may use to supplement the information that we collect directly from you.  If you connect to a third party network (such as a social network), platform, or service through the Services, you are authorizing us to collect, store, and use in accordance with this Privacy Policy any and all information that you agreed the network or other third party platform could provide to GoPro based on your settings on the third party network or platform.  Your agreement takes place when you connect with the third party network, platform, or service via our Services, and/or when you connect with one of our applications through one of these services.
Anonymous or De-Identified Data
We may collect data that is already in anonymized or de-identified form or we may manually anonymize and/or de-identify information collected by the Services or via other means so that the information does not identify you. Our use and disclosure of aggregated and/or de-identified information is not subject to any restrictions under this Privacy Policy, and we may disclose it to others without limitation for any purpose.

3.  Cookies and Similar Technologies

4. Online Advertising and Analytics

Online Analytics.
We may use third-party web analytics services on our Services, such as those of Google Analytics. These service providers use the sort of technology described in the Automatically-Collected Information section above to help us analyze how users use the Services, including by noting the third-party website from which you arrive. The information collected by the technology will be disclosed to or collected directly by these service providers, who use the information to evaluate your use of the Services. We also use Google Analytics for certain purposes related to online marketing, as described in the following section. 
Online Advertising.
We do not serve third party advertisements to you while using GoPro.com.  However, we do work with website analytics and advertising partners, including Google, Doubleclick Campaign  Manager, AdRoll, Commission Junction and Facebook, to deliver GoPro advertisements on third party publisher websites - these partners may set cookies on your computer's web browser. These cookies allow our partners to recognize your computer so that the ad server can show you GoPro advertisements elsewhere on the Internet, and so that our analytics software can measure your engagement and interactions while using GoPro.com. In this way, ad servers may compile anonymous, de-identified information about where you, or others who are using your computer, saw our advertisements, whether or not you interacted with our advertisements, and actions performed on subsequent visits to GoPro.com. This information allows an ad network to deliver targeted advertisements that they believe will be of most interest to you, and it allows GoPro to optimize the performance of our advertising campaigns and the usability of our website. In other words, we use analytics data in concert with data about our online ads that have been shown using the Google Display Network, DoubleClick for Advertisers, or other online advertising networks. By doing so, we can understand how anonymous users interacted with our website after seeing our ads. 
Do Not Track (“DNT”) is a privacy preference that users can set in certain web browsers. DNT is a way for users to inform websites and services that they do not want certain information about their webpage visits collected over time and across websites or online services. We are committed to providing you with meaningful choices about the information collected on our website for third party purposes, and that is why we provide the Network Advertising Initiative and the Digital Advertising Alliance opt-out links below in Section 7.  However, we do not recognize or respond to browser-initiated DNT signals, as the Internet industry is currently still working toward defining exactly what DNT means, what it means to comply with DNT, and a common approach to responding to DNT.
For more information about these advertising and analytics services and how to opt out, please see the “Your Choices” section below.

GoPro may use the information it collects for various purposes, including but not limited to: 

Service Improvement – As discussed throughout this Policy, we will use information to understand how users interact with our Services and advertisements, provide tailored content and advertising, improve the overall GoPro customer and product experience, and perform research and analytics.
GoPro Personalization Services – Unless you opt out, we may combine automatically collected information (see Section 2 above) with identifiable information we have collected about you (including your GoPro device serial number and email address).  By associating this data with you personally, we can further personalize and improve the Services for you, such as by providing personalized customer support (e.g., through the combination of your data, we have the ability to access your GoPro device logs to troubleshoot a technical issue you have experienced), delivering in-application messages and promotions, recommending features, and tailoring content and advertising to you. If you do not want us to associate this information with you personally, you may opt out in accordance with Section 7 (“Your Choices”) below.  
Order-Related Communications - If you place an order, we will use your name and email address to send you an order confirmation email, a shipping confirmation email, and customer satisfaction emails. If you do not wish to participate in customer satisfaction emails, you may opt out of such emails upon receipt by clicking “Unsubscribe” link contained in the email.
Customer Service - Based upon the information you provide us at the time of GoPro account registration or purchase, we will send you a confirmation email to verify your username and password. We will also communicate with you in response to your inquiries, to provide the services you request, and to manage your GoPro account. We will communicate with you by email or telephone, in accordance with your preferences.
Newsletters, Special Offers and Updates - We will occasionally send you information on products, services, special promotions, contests, events, and opportunities to interact with GoPro and our community. You can sign up to receive these emails from us on our newsletter sign up page and/or during checkout while purchasing a product. Out of respect for your privacy, we present the option NOT to receive these types of communications. Please see the “Your Choices" section below for more details on how to unsubscribe or opt out of these communications from GoPro.
Service-Related Announcements - We will send you service-related announcements on rare occasions when it is necessary to do so. For instance, if our service is temporarily suspended for maintenance, we might send you an email, push notification, or an in application or web based communication. Generally, you may not opt out of these communications, which are not promotional in nature. If you do not wish to receive them, you have the option to deactivate your GoPro account.


6. Sharing and Disclosure of Information

GoPro does NOT share, sell, rent or trade information (unless it has been anonymized or de-identified) with third parties for their own promotional purposes, and will only share information as outlined below or with your consent.

Co-Branded Websites - At times GoPro will partner with third party websites in a co-branded relationship, where a co-branded web page(s) is used to promote GoPro products, services, photos, or videos. These web pages may be designed to look and feel just like GoPro.com, but are actually hosted on a different domain. When we enter into co-branded partnerships we may at times share your name and email address in order for GoPro to communicate with you about GoPro related promotions, news, and updates via tools provided by our third party co-branded partner website. Information collected on third party co-branded webpages may not be covered under our Privacy Policy. All information collected on third party co-branded websites is owned and controlled by that website’s privacy policy. Please be sure to read the privacy policy of any website that asks you to submit information.
Customer Testimonials - At times, we may post customer testimonials on our website. We will obtain your consent via email and/or opt-in methods prior to posting your name, city, or stated activity/interest along with any testimonial.
User-Generated Content -  You may be able to disclose information about yourself in the course of contributing user-generated content on publicly-available areas of the Services, such as your GoPro user profile.  Your GoPro user profile and any information you post there will be publicly available.  This includes, but is not limited to: your uploaded photos or videos, full name, email address, phone number, address, interests, content that you have favorited, and GoPro users whose GoPro accounts you follow.  Your photo or video files may also contain your narrations and captions, as well as data regarding your precise geo-location or information from a fitness device (e.g., your heart rate as you sky-dived) if you have chosen to manually associate this data with your video (e.g., by connecting your camera to a fitness device or by overlaying fitness information on your video in GoPro Studio). If you share content via hidden URL link, that content and associated data will be accessible by anybody who has the access to the URL link.  Your content will also be shared with users of other social media services to which you have chosen to share, consistent with your privacy settings on those services.   Such information is unencrypted, public information, may be accessed or recorded by us, and there is no expectation of privacy or confidentiality in such information.  Any information you submit in the course of such activities can be read, collected, or used by other users. 
Content Submitted to GoPro - If you submit your video or other content to GoPro, we may publish it on the GoPro website or applications along with certain information about you, e.g., your first and last name or your username, when we have your consent. For more information relating to the terms governing the content you submit to us, please see our Terms of Use.
Service Providers - We use third party service providers to offer or facilitate services on our behalf, such as a shipping company to fulfill orders, a credit card processing company to bill you for goods and services, and an email service provider to send out emails on our behalf. When you order products from GoPro, we will share your information as necessary for such third party services providers to provide the applicable service to us or on our behalf. These third parties are prohibited from using any identifying information about you for promotional purposes. 
Business Transactions - Information that we collect is considered a business asset. As a result, if we go out of business, enter bankruptcy, or if we are acquired as a result of a transaction such as a merger, acquisition or sale of some or all of our assets, your information may be disclosed or transferred to a third party acquirer in connection with the transaction. 
Legal Compliance - We reserve the right to access and disclose your information when we believe in good faith that such disclosure is necessary to:  (a) enforce legal rights and comply with the law; (b) comply with an order from a government entity or other competent authority, (c) prevent or address potential or actual injury or interference with our rights, property, operations, users or others who may be harmed or may suffer loss or damage; (d) protect our rights, prevent fraud and/or comply with judicial proceeding, court order, or legal process served on GoPro.
Law Enforcement - We may be required to disclose your information to government or law enforcement officials in response to a lawful request by a public authority or if we have to do so to comply with a legal obligation, including to meet national security or law enforcement requirements. We can also disclose your information in order to apply or enforce our terms and conditions or to respond to any claims, to protect our rights or the rights of a third party, to protect the safety of any person or to prevent or prevent any illegal activity (including for the purposes of fraud protection and credit risk reduction).

You will be notified when any identifying information about you is collected or shared by any third party that is not our service provider, so you can make an informed choice as to whether to share your information with that party. If you do not wish to have your information shared and want to opt out from receiving further communications from any third party that is not our agent or service provider, please contact that third party directly.

GoPro provides you with a number of choices with respect to the information we collect and use as discussed throughout this Policy.  Some of your choices include:

Marketing Communications.  If you purchase a product but do not wish to receive any additional marketing material from us, you can indicate your preference on our order form by leaving the “Opt-In” checkbox blank. If you no longer wish to receive our newsletter and promotional emails, you may opt out of receiving them by following the instructions included in each newsletter or email or by requesting through our contact form located at http://GoPro.com/support/.  
GoPro Personalization Services.  As discussed in depth in Section 2, GoPro may associate the information we automatically collect from you with identifiable information we have collected from and about you (such as your e-mail address or GoPro device serial number) to personalize your GoPro experience.  Such personalization services may include providing tailored content, features, in-application communications and promotions, and personalized customer support.  If you do not want GoPro to associate automatically-collected information with you, you may opt out through your GoPro account settings by disabling the Personalization tab.  If you opt out we will still collect GoPro device and usage information outlined in Section 2 above, but we will only collect such data in a de-identified and aggregate form.
Tailored Online Advertising Opt-Out.  GoPro strives to provide the public with relevant, value-added content in the form of online advertisements. However, we respect the wishes of anyone who does not want to be tracked by third party advertising companies online. Users may opt out of cookie-based online advertising and analytics programs by following the opt-out instructions provided by our advertising and analytics partners within our dedicated Cookies Policy at http://gopro.com/cookies.


8. Access to and Correcting / Updating or Removing Information

EU individuals have the right to access their data.  GoPro users may request access to their personal data and modify or remove most information associated with their GoPro account at any time by logging into their GoPro account and accessing features such as Edit Profile and Account Info. Users may also email us to correct or change any information by filling out our contact form located at http://GoPro.com/support/ or emailing us at privacy@gopro.com.


9. Third Party Website Links and Features

GoPro’s Services may contain links to or features from other websites. This Privacy Policy covers the privacy practices by GoPro, and does not cover the privacy practices of third party websites or features.  GoPro is not responsible for the privacy policies and/or practices of third parties.  When linking to another site or using a third party service, you should read the privacy policy on that site or service.  To the extent certain third party website features are available on the GoPro services, the terms of use and privacy policy of that third party site and/or features apply.

We use third party vendors to allow website visitors to submit original reviews of our products, and to display consumer reviews on product pages on our Services. Original review content submitted by you to such third party vendors’ review submission forms and via email may also be published on third party websites. Personally identifying information is not required to submit product reviews. GoPro is not responsible for the privacy policies and/or practices of such third parties.  The Terms of Use and Privacy Policies of such third parties govern any information you submit.

GoPro’s Services are intended for general audiences and not for children under the age of 13. We do not knowingly collect personal information from children under the age of 13 and if we become aware of such collection, we will take reasonable steps to delete any such information as soon as practicable.

GoPro operates primarily in the United States and as a result, the information we collect may be stored in the United States. By using the Services, you acknowledge and agree that your information may be transferred to, used, processed, or held by GoPro in the United States and in other countries, including countries outside of your country of residence and used for the purposes set out in this Privacy Policy. Please see below for further details about the transfer of your data to the United States.

13. Privacy Shield - EU – US Data Transfers and U.S.-Swiss Safe Harbor Framework


GoPro is also an international business with multi-national operations, systems, and processes. If you are located outside the United States and provide personal data to us, GoPro may transfer your personal data to the United States and process it in the United States in accordance with this Privacy Policy. 
Our Obligations to you under the Privacy Shield
GoPro has applied for self-certification with the EU-U.S Privacy Shield Framework.
GoPro complies with the EU-U.S Privacy Shield Framework (“Privacy Shield”) as set forth by the U.S. Department of Commerce and approved by the European Commission regarding the collection, use, and retention of personal information GoPro receives from European Union member countries.
GoPro has certified that it adheres to the Privacy Shield Principles of Notice, Choice, Accountability for Onward Transfer, Security Data Integrity and Purpose Limitation, Access; and Recourse, Enforcement and Liability in respect of any personal data received from the European Union.
We collect and process data in accordance with this Privacy Policy. Please see Section 2 for further details of the types of data which we collect from you and the purposes for which we collect it in Section 5.
If there is any conflict between the policies in this Privacy Policy and the Privacy Shield Principles, the Privacy Shield Principles shall govern.  To learn more about the Privacy Shield program, and to view our certification page on the Privacy Shield List, please visit https://www.privacyshield.gov/
The following U.S subsidiaries of GoPro Inc, also adhere to the Privacy Shield and collect data in accordance with the terms of this Privacy Policy:
GoPro Care Inc.
GoPro Care Services Inc.
Stupeflix, Inc.
Vemory, Inc.
Splice App LLC.
Accountability and Liability for Onward Transfer
GoPro is required to take certain steps when transferring personal data received from the European Union to third parties (such as including necessary contractual provisions in our third party contracts).   GoPro may be potentially liable in cases of onward transfer of EU individuals' data received pursuant to the Privacy Shield to third parties.  
Privacy Complaints Handling, Recourse and Enforcement
In compliance with the Privacy Shield Principles, GoPro commits to resolve complaints about your privacy and our collection or use of your personal information (without charge to you).  European Union individuals with inquiries or complaints regarding this Privacy Policy should first contact us at:
Email address - privacy@gopro.com
We will respond to any complaints as soon as possible and within 45 days.
We have further committed to refer unresolved privacy complaints under the EU-U.S Privacy Shield Principles BBB EU PRIVACY SHIELD, a non-profit alternative dispute resolution provider located in the United States and operated by the Council of Better Business Bureaus.
If you do not receive timely acknowledgment of your complaint, or if your complaint is not satisfactorily addressed, please visit www.bbb.org/EU-privacy-shield/for-eu-consumers/ for more information and to file a complaint.
Please note that if your complaint is not resolved through these channels, in certain limited circumstances, a binding arbitration option may be available before the Privacy Shield Panel.
GoPro is subject to the investigatory and enforcement powers of the Federal Trade Commission in the case of any failure to comply with the Privacy Shield. 
U.S.-Swiss Safe Harbor Framework
GoPro complies with the US-Swiss Safe Harbor Framework as set forth by the US Department of Commerce regarding the collection, use, and retention of personal information from Switzerland. GoPro has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe Harbor program, and to view our certification page, please visit http://www.export.gov/safeharbor/.
In compliance with the US-Swiss Safe Harbor Principles, GoPro commits to resolve complaints about your privacy and our collection or use of your personal information. For all inquiries or complaints regarding this Privacy Policy, including Swiss citizens, should first contact GoPro by filling out our Support contact form here: GoPro.com/support/.
GoPro has further committed to refer unresolved privacy complaints under the US-Swiss Safe Harbor Principles to an independent dispute resolution mechanism, the BBB EU SAFE HARBOR, operated by the Council of Better Business Bureaus. If you do not receive timely acknowledgment of your complaint, or if your complaint is not satisfactorily addressed by GoPro, please visit the BBB EU SAFE HARBOR web site for more information and to file a complaint: BBB.org/us/safe-harbor-complaints.

14. Changes in Our Privacy Policy

From time to time, our information practices may change. If we decide to change our Privacy Policy, we will post those changes to this Privacy Policy on our website or other places we deem appropriate so that you are aware of what information we collect, how we use it, and under what circumstances, if any, we disclose it. We reserve the right to modify this Privacy Policy at any time, so please review it frequently. If we make material changes to this Privacy Policy, we will notify you here, by email, or by means of a notice on our home page. To access the Privacy Policy for your territory please change the country setting on the Site by clicking the country link in the top right corner of the pages.  If specific terms are not available, we will default to this English version.

15. How we Protect Your Information

The security of your information is important to us.  We have implemented reasonable administrative, technical, and physical security measures to protect against the unauthorized access, destruction or alteration of your information based on its sensitivity. Despite our best efforts, however, no security measures are completely impenetrable.

 
If you wish to contact us or have any questions about or complaints in relation to this Privacy Policy, please contact us at the following contact details:
Email address - privacy@gopro.com
GoPro, Inc., 3000 Clearview Way
 San Mateo, CA
 94402, USA


